nvme_get_log_reachability_groups(2)

NAME
nvme_get_log_reachability_groups - Retrieve Reachability Groups Log

SYNOPSIS
int nvme_get_log_reachability_groups (int fd , bool rgo , bool rae , __u32 len , struct nvme_reachability_groups_log *log );

ARGUMENTS

fd  File descriptor of nvme device

rgo Return groups only

rae Retain asynchronous events

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise